H1
{
	color:#9fb2eb;
	margin-bottom:30px;
	clear:both;
}

H2
{
	color:#9fb2eb;
	margin-top:20px;
	margin-bottom:14px;
}

ul
{	
	vertical-align:middle;
}

img
{	
	border:0px;
}

.texto
{
	color:#333333;
}

.destacado
{
	color:#333333;
}


.fuente
{
	color:#333333;
}

.minimo
{
	color:#333333;
}

.cartel
{
	background-color:#eaeaea;
	border-width:1px;
	border-style:solid;
	border-color:#333333;
}

.bordecartel
{

}


.fondolimpio
{
	background-color:#ffffff;
}



.ayuda
{
	border: 1px;
	border-style: solid;
	border-color: #eaeaea;
	background-color:#ffffff;
	width:98%;
	padding:10px;
}

.mensaje
{
	color:#990000;
	font-weight:bold;
	font-size: 120%;
	border: 1px;
	border-style: dashed;
	border-color: #c1c1c1;
	background-color:lightyellow;
	padding: 8px;
	width:98%;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.formulario
{
	background-color:whitesmoke;
	FONT-WEIGHT: normal;
	border-style: solid;
	border-width: 1;
	border-color: #c1c1c1;
	width:500px;
	padding:8px;
}

.opcion
{
	background-color:#eaeaea;
	FONT-WEIGHT: normal;
	border-style: solid;
	border-width: 0;
	border-color: #000000;
	color:#000000;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
}

.listado
{
	WIDTH: 100%;
	padding: 2 2 2 2;
}

.fp
{
	background-color:whitesmoke;
	vertical-align: top;
}

.fi
{
	background-color:#ffffff;
	vertical-align: top;
}



.anuncioPar
{
	margin-bottom:20px;
	background-color:#eaeaea;
	padding:8px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.anuncioImpar
{
	margin-bottom:20px;
	background-color:#ffffff;
	padding:8px;
	border:2px solid #eaeaea;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.foroPar
{
	margin-bottom:20px;
	background-color:#eaeaea;
	padding:8px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.foroImpar
{
	margin-bottom:20px;
	background-color:#ffffff;
	padding:8px;
	border:2px solid #eaeaea;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.foroTit
{
	width:100%;
	text-align:right;
	margin-bottom:16px;
	color:darkgray;
	font-size: small;
}


#tagcloud {
    background:#FFFFCC;
    color:#0066FF;
    padding: 10px;
    border: 1px solid #FFE7B6;
    text-align:center;
	width:98%;
	clear:both;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}
 
#tagcloud a:link, #tagcloud a:visited {
    text-decoration:none;
}
 
#tagcloud a:hover, #tagcloud a:active {
    text-decoration: underline;
}
 
#tagcloud span {
    padding: 4px;
}
 
.smallest {
    font-size: 8px;
}
 
.small {
    font-size: 10px;
}
 
.medium {
    font-size:12px;
}
 
.large {
    font-size:16px;
}
 
.largest {
    font-size:20px;
}


#menuhoriz {	
	margin-top:1px;
	margin-bottom:0px;
	width:640px;
}

#menuhoriz ul {
	margin:0px;
	text-align:center;
 }

#menuhoriz li {
	margin:0px;
	float: left;
	margin-right:1px;
	width:200px;
	text-align:center;
 }

#menuhoriz ul a {	 
	 display: block;
	 line-height: 24px;
	 text-decoration: none;
	 font-family: Georgia, "Times New Roman", Times, serif;
	 font-size: 14px;
	 color: #371C1C;
 }